<?xml version="1.0" encoding="utf-8"?>
<layer-list xmlns:tools="http://schemas.android.com/tools"
    xmlns:android="http://schemas.android.com/apk/res/android"
    tools:ignore="MissingDefaultResource">

    <!--    只有上下边框的shape    -->
  <!--  <item>
    <shape  android:bottom="-1dp"
        android:left="1px"
        android:right="1px"
        android:top="1px">
        &lt;!&ndash;    边框颜色    &ndash;&gt;
        <solid android:color="@color/transparent"/>
        <corners
            android:radius="5dp"
            android:topLeftRadius="5dp"
            android:topRightRadius="5dp"
            android:bottomLeftRadius="0dp"
            android:bottomRightRadius="0dp"
            />
    </shape>
    </item>-->
    <!--    想保留哪一边就设置哪一边边框就好了，列如只有上边框：top="1dp"    -->
    <item
       >
        <shape>
            <solid android:color="@color/white"/>
            <corners
                android:radius="5dp"
                android:topLeftRadius="5dp"
                android:topRightRadius="5dp"
                android:bottomLeftRadius="0dp"
                android:bottomRightRadius="0dp"
                />
        </shape>
    </item>
</layer-list>
